body {
    background-image: url("wallpaperbetter.com_1920x1080.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(6, 150px);
    margin: 0px;
}

.header {
    background-color: rgb(8, 8, 8);
    height: 50px;
    grid-column: 1/ span 4;
}

.formulario {
    text-align: center;
    border: 1px solid black;
    background-color: rgb(8, 8, 8);
    grid-row: 2 / span 3;
    grid-column: 3 / span 2;
    padding-top: 50px;
}

.resennas {
    text-align: center;
    border: 1px solid black;
    background-color: rgb(8, 8, 8);
    grid-row: 2 / span 5;
    grid-column: 1 / span 2;
}

.desc {
    height: 150px;
    width: 600px;
    margin: 10px;
}

.nomb {
    width: 600px;
    height: 20px;
    margin: 15px;
}

.nom {
    padding-top: -10px;
}

.bt {
    margin-top: 20px;
}

.table {
    border: 1px solid black;
}